<?php
require'fun.php';
$back[1]='<a href="/mesaje">'.img('mesaje.png',1).'Mesaje</a>';
$back[2]='<a href="/setari">'.img('setari.png',2).'Setări</a>';
$tip='seta chef mesaj';
require'f_vechime.php';
require'f_conectare.php';
conectare('seteaza chef mesaj','seteaza-chef-mesaj');
$titlu='Seteaza chef mesaj';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('setari.png',2).'Seteaza chef mesaj'.$div[5];
echo$div[10].'Chef mesaj, este un text afisat cand cineva incearca să îți trimita un mesaj.'.$div[0];
$form[0]='/salveaza-chef-mesaj" method="post';
$form[1]=0;
$form[2]=$div[1].'<input name="pmtext" maxlength="77" value="'.$conn->query('SELECT`chefpm`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0].'" />'.$div[0];
$form[3]='pmtext';
$form[4]='Actualizeaza';
require'f_form.php';
require'f_jos.php';